{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
 <div class="container-fluid">
  <header >
    <div class="row color">
      <div class="col-12 col-md-12 col-lg-3 color logo ">
          <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
      </div>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/registrado">Inicio  </a>
      <a class="col-12 col-md-12 col-lg-2 color2 menu">Quienes somos </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu">Servicios  </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/rescatados">Rescatados  </a>   
      <a class="col-12 col-md-12 col-lg-2 color2 menu" href="http://127.0.0.1:8000/listarRescatados">Mantenedor Rescatados</a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/">Cerrar Sesion</a>

  </div>
  </header>
<!--     
                    
                            <div >
                                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                      <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                      </ol>
                                      <div class="carousel-inner" role="listbox">
                                        <div class="carousel-item active">
                                          <img class="d-block w-100  " src="{% static 'imagenes/adoptados/Apolo.jpg' %} " alt="Apolo">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Apolo</h3>
                                            <p>Es el alma de nuestra casa, espíritud inquieto</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Duque.jpg' %}" alt="Duque">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Duque</h3>
                                            <p>Amigo fiel, simpre me acompaña, donde quiera que voy.</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Tom.jpg' %}" alt="Tom">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Tom</h3>
                                            <p>Estamos felices de tener a tom en casa, es un súper buen compañero</p>
                                          </div>
                                        </div>
                                      </div>
                                      <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Anterior</span>
                                      </a>
                                      <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Siguiente</span>
                                      </a>
                                    </div>
                            </div>
            
                  

            <br>
            <div class=" row" >
                <div class="col-6 col-md-3 col-lg-3">
                    <img  id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Facebook.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6 col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Google+.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Instagram.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Pinterest.png' %}" alt="icono_facebook">
                </div>
          -->

    
    <br>
    <br>
    <br>
 
<table class="table table-bordered">
	<thead>
		<tr>			
      <td>Id</td>
      <td>Nombre</td>
			<td>Raza</td>
      <td>Descripcion</td>
      <td>Estado</td>		
      <td>Foto</td>		
      <td>Acciones</td>					
		</tr>		
	</thead>
	<tbody> 
		{% if rescatados %}                         <!-- si existe el diccionario con el queryset  -->
		 {% for rescatados in rescatados %}   <!--  recorremos el queryset -->
		<tr>
      <td>{{ rescatados.id }}</td>
      <td>{{ rescatados.nombre }}</td>
			<td>{{ rescatados.raza }}</td>
      <td>{{ rescatados.descripcion }}</td>	
      <td>{{ rescatados.estado }}</td>
      <td>{{ rescatados.file }}</td>
      <td> 
        <a class="btn btn-primary" href="{% url 'rescatados_editar' rescatados.id %}"> Modificar</a> 
        <a class="btn btn-danger" href="{% url 'rescatados_eliminar' rescatados.id %}"> Eliminar</a> 

      </td>			

		</tr>
		{% endfor %}
		
		{% else %}
		<h1>No hay registros de rescatados</h1>
		{% endif %}
	</tbody>
</table> 

		
	</body>
</html>


	
	